Bug 1303047 - [abrt] gnome-shell: gdk_x11_display_error_trap_pop_ignored(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: gdk_x11_display_error_trap_pop_ignored(): gnome-shell kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:22eb946d3b7fa732f5a1b181b0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 07:20 EST by xzj8b3
Modified: 2016-12-20 13:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:17:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.31 KB, text/plain)
2016-01-29 07:20 EST, xzj8b3
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: core_backtrace (4.49 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: dso_list (25.80 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: environ (1.52 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: exploitable (93 bytes, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: maps (131.45 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: mountinfo (3.78 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: open_fds (4.48 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details
File: var_log_messages (8.24 KB, text/plain)
2016-01-29 07:21 EST, xzj8b3
no flags Details

  None (edit)
Description xzj8b3 2016-01-29 07:20:53 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gdk_x11_display_error_trap_pop_ignored
executable:     /usr/bin/gnome-shell
global_pid:     29231
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_x11_display_error_trap_pop_ignored at gdkdisplay-x11.c:2873
 #1 pop_error_trap at gdkdisplay-x11.c:2916
 #2 gdk_error_trap_pop_internal at gdkdisplay.c:2224
 #3 gdk_error_trap_pop_ignored at gdkdisplay.c:2250
 #4 meta_error_trap_pop at core/errors.c:55
 #5 meta_surface_actor_x11_pre_paint at compositor/meta-surface-actor-x11.c:226
 #6 meta_window_actor_handle_updates at compositor/meta-window-actor.c:1910
 #7 meta_window_actor_pre_paint at compositor/meta-window-actor.c:1925
 #8 meta_pre_paint_func at compositor/compositor.c:1069
 #9 _clutter_run_repaint_functions at clutter-main.c:3427
Comment 1 xzj8b3 2016-01-29 07:20:59 EST
Created attachment 1119408 [details]
File: backtrace
Comment 2 xzj8b3 2016-01-29 07:21:01 EST
Created attachment 1119409 [details]
File: cgroup
Comment 3 xzj8b3 2016-01-29 07:21:02 EST
Created attachment 1119410 [details]
File: core_backtrace
Comment 4 xzj8b3 2016-01-29 07:21:04 EST
Created attachment 1119411 [details]
File: dso_list
Comment 5 xzj8b3 2016-01-29 07:21:06 EST
Created attachment 1119412 [details]
File: environ
Comment 6 xzj8b3 2016-01-29 07:21:07 EST
Created attachment 1119413 [details]
File: exploitable
Comment 7 xzj8b3 2016-01-29 07:21:09 EST
Created attachment 1119414 [details]
File: limits
Comment 8 xzj8b3 2016-01-29 07:21:13 EST
Created attachment 1119415 [details]
File: maps
Comment 9 xzj8b3 2016-01-29 07:21:14 EST
Created attachment 1119416 [details]
File: mountinfo
Comment 10 xzj8b3 2016-01-29 07:21:16 EST
Created attachment 1119417 [details]
File: namespaces
Comment 11 xzj8b3 2016-01-29 07:21:18 EST
Created attachment 1119418 [details]
File: open_fds
Comment 12 xzj8b3 2016-01-29 07:21:19 EST
Created attachment 1119419 [details]
File: proc_pid_status
Comment 13 xzj8b3 2016-01-29 07:21:21 EST
Created attachment 1119420 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:16:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:17:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.